Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord
abonneren

Apple's Leopard heeft problemen met Java

Gebruikers die snel zijn overgestapt op het pas uitgebrachte besturingssysteem Mac OS X Leopard melden dat het OS problemen heeft met de nieuwste versie van Java. Gebruikers uiten massaal hun frustraties op Apple's supportforums.Volgens de gebruikers kunnen applicaties die geschreven zijn in Jave 1.6 (ook wel bekend als java 6) niet opgestart worden in Leopard. Het probleem wordt veroorzaakt door een verouderde versie van Java Virtual Machine (JVM). Leopard maakt gebruik van JVM om Java-code te kunnen interpreteren en uitvoeren. Java 1.6 werd officieel gelanceerd in december 2006.
Leopard ondersteunt echter alleen Java 1.5.

Sun Microsystems, de ontwikkelaar van Java, heeft Java 1.6 JVM uitgebracht voor Windows en Linux. Sun Microsystems heeft geen versie van JVM voor Mac OS X uitgebracht omdat Apple de applicatie zelf wil ontwikkelen. In het verleden liet Apple ontwikkelaars toe om een betaversie van zijn Java 1.6 JVM te gebruiken. De software is echter van Apple's developer-site gehaald.

Veel boze gebruikers plaatsen op Apple's supportforums berichten waarin ze lieten weten terug te gaan naar de vorige versie van Mac OS X. De woede van de gebruikers werd extra aangewakkerd toen Apple de klaagberichten verwijderde zonder daarvoor een verklaring te geven. Enkele gebruikers zworen om nooit meer het Mac-besturingssysteem te gebruiken.

Apple heeft nog niet gereageerd op de klachten.

Geschreven door: Redactie PCM op

Category: Nieuws, Algemeen

Tags:

Nieuws headlines

Laatste reactie